1. Hi everyone,

    Apple just released Logic Pro 10.5 for MacOS 10.15. We found out that Crush Pack, Mod Pack, Replika, and Replika XT will crash.

    Our teams are currently working on a fix, and we hope to have this out to you as soon as we can!

    Best wishes, 
    The NI Team

    Dismiss Notice

KOMPLETE Gibt es überhaupt eine Möglichkeit Komplete 7 unter OS 10.10 zu installieren?????

Discussion in 'KOMPLETE' started by daniel.hofstaetter, Nov 16, 2014.

  1. daniel.hofstaetter

    daniel.hofstaetter New Member

    Messages:
    2
    Habe gerade meinen Mac Mini bekommen (OS 10.10 vorinstalliert) und keine Möglichkeit ein downgrade auf Mavericks zu machen.
    die Original DVDs funktionieren ja bekanntlich nicht. die .iso Dateien, die ich von NI herunterladen kann sind laut meines Betriebssystems beschädigt...ausserdem würde es Tage brauchen um alle .isos runter zu laden.

    evtl. gibt es ja irgendeine einfache Lösung ? ich bin erst seit kurzem Mac mäßig unterwegs und brauche schnellstmöglich meine Plug Ins für wichtige gigs!!!

    lg
    daniel
     
  2. mickeyl

    mickeyl NI Product Owner

    Messages:
    240
    Keine Panik:

    1. Downgrade geht nicht, will man auch nicht. 10.10 ist besser als 10.9.
    2. Die ISOs sind nicht beschädigt, aber sie werden mit den Default-Sicherheitseinstellungen nicht erlaubt.
    3. Systemeinstellungen -> Sicherheit -> Allgemein -> Apps-Download erlauben von -> Keine Einschränkungen.
    4. Danach funktioniert das mit den ISOs und auch Komplete funktioniert auf 10.10. solange man nichts von AVID noch auf dem Rechner hat.
    Viel Spaß!
     
  3. daniel.hofstaetter

    daniel.hofstaetter New Member

    Messages:
    2
    Danke für die schnelle Antwort!
    habe natürlich schon probiert. stehe jetzt aber vor dem selben problem wie mit den original dvds. der Umgang damit wird leider nirgends im support beschrieben....siehe bildschirmfoto Bildschirmfoto 2014-11-16 um 20.39.51.png

    besten dank
    daniel
     
  4. mickeyl

    mickeyl NI Product Owner

    Messages:
    240
    Ah, sorry, das tut mir leid. Ich habe die '7' in Komplete 7 nicht gesehen (rechnete mit 10). Offenbar wurde bei NI sowas wie Prefixmatching benutzt und Komplete 7 denkt, Version 10.10 sei 10.1, ergo kleiner als 10.5. Normalerweise sollte man das aber mit einem kleinen Patch des Installerscripts beheben können – ich fürchte, das geht dann aber zu weit für einen "normalen" Nutzer :/